## univention-management-console-module-top 9.0.0-8A~5.0.0.202105111348

=== debian/changelog ===
univention-management-console-module-top (9.0.0-8A~5.0.0.202105111348) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 13:48:40 +0200

univention-management-console-module-top (9.0.0-8) unstable; urgency=medium

  * Bug #52941: added new icon design for process overview

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:04:17 +0200

univention-management-console-module-top (9.0.0-7) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 10:01:43 +0200

univention-management-console-module-top (9.0.0-6) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:16:12 +0100

univention-management-console-module-top (9.0.0-5) unstable; urgency=medium

  * Bug #52941: readding umc-top icons from version 3.2

 -- Jan Luttermann <luttermann@univention.de>  Wed, 17 Mar 2021 15:18:39 +0100

univention-management-console-module-top (9.0.0-4) unstable; urgency=medium

  * Bug #52453: adjust design of top module

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:28:50 +0100

univention-management-console-module-top (9.0.0-3) unstable; urgency=medium

  * Bug #51323: Dependencies for Python 3

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 12 Oct 2020 11:50:41 +0200

univention-management-console-module-top (9.0.0-2) unstable; urgency=medium

  * Bug #51323: use Python 3

 -- Florian Best <best@univention.de>  Sun, 30 Aug 2020 08:31:54 +0200

univention-management-console-module-top (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 30 Aug 2020 08:31:53 +0200

univention-management-console-module-top (8.0.1-4) unstable; urgency=medium

  * Bug #49972: prevent race condition during querying of currently running
    processes that leads to a crash when any process has already been stopped

 -- Christian Castens <castens@univention.de>  Fri, 28 Aug 2020 09:53:14 +0200

univention-management-console-module-top (8.0.1-3) unstable; urgency=medium

  * Bug #49158: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 08 Oct 2019 17:36:32 +0200

univention-management-console-module-top (8.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 11:53:03 +0100

univention-management-console-module-top (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:39 +0100

univention-management-console-module-top (7.0.1-3) unstable; urgency=medium

  * Bug #33198: Searches in all categories now produce better results

 -- Jannik Ahlers <ahlers@univention.de>  Mon, 08 Jan 2018 14:31:12 +0100

univention-management-console-module-top (7.0.1-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:26 +0100

univention-management-console-module-top (7.0.1-1) unstable; urgency=medium

  * Bug #45927: adapt to API change of psutil

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:37:36 +0100

univention-management-console-module-top (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:27 +0100

univention-management-console-module-top (6.0.1-4) unstable; urgency=medium

  * Bug #43999: Adjust styling of dialogs

 -- Johannes Keiser <keiser@univention.de>  Wed, 13 Sep 2017 18:39:23 +0200

univention-management-console-module-top (6.0.1-3) unstable; urgency=medium

  * Bug #38738: more optimization

 -- Florian Best <best@univention.de>  Fri, 07 Jul 2017 15:48:57 +0200

univention-management-console-module-top (6.0.1-2) unstable; urgency=medium

  * Bug #38738: Applied patch from Philipp Hahn - Catch NoSuchProcess
    exception

 -- Johannes Keiser <keiser@univention.de>  Fri, 07 Jul 2017 10:41:54 +0200

univention-management-console-module-top (6.0.1-1) unstable; urgency=medium

  * Bug #43528: Use full width for grids by default

 -- Alexander Kläser <klaeser@univention.de>  Mon, 20 Mar 2017 17:17:58 +0100

univention-management-console-module-top (6.0.0-3) unstable; urgency=medium

  * Bug #43528: Use SearchBox and hide extra search button

 -- Johannes Keiser <keiser@univention.de>  Wed, 08 Mar 2017 13:12:36 +0100

univention-management-console-module-top (6.0.0-2) unstable; urgency=medium

  * Bug #23837: add ucslint to build process

 -- Florian Best <best@univention.de>  Fri, 07 Oct 2016 15:19:47 +0200

univention-management-console-module-top (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:32 +0200

univention-management-console-module-top (5.0.1-2) unstable; urgency=medium

  * Bug #40339: format string with multiple unnamed arguments

 -- Florian Best <best@univention.de>  Thu, 14 Jan 2016 12:28:01 +0100

univention-management-console-module-top (5.0.1-1) unstable; urgency=medium

  * Bug #39302: support psutil 0.9 and >= 2.0

 -- Florian Best <best@univention.de>  Wed, 09 Sep 2015 10:34:53 +0200

univention-management-console-module-top (5.0.0-1) unstable; urgency=medium

  * Bug #39302: fix KeyError in top/query

 -- Florian Best <best@univention.de>  Wed, 09 Sep 2015 09:41:40 +0200

univention-management-console-module-top (4.1.0-5) unstable; urgency=low

  * Bug #25305: prevent traceback when SIGKILL/SIGTERM is send to an
  process that isn't running anymore
  * Bug #33193: Fixed Multi kill not working in process overview

 -- Johannes Keiser <keiser@univention.de>  Tue, 17 Mar 2015 13:44:33 +0100

univention-management-console-module-top (4.1.0-4) unstable; urgency=low


