## univention-management-console-module-top 9.0.0-9A~5.0.0.202109071045

=== debian/changelog ===
univention-management-console-module-top (9.0.0-9A~5.0.0.202109071045) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Sep 2021 10:45:30 +0200

univention-management-console-module-top (9.0.0-9) unstable; urgency=medium

  * Bug #53665: rename css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:06:14 +0200
