## univention-management-console-module-top 9.0.1-1A~5.0.0.202206161104

=== debian/changelog ===
univention-management-console-module-top (9.0.1-1A~5.0.0.202206161104) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 11:04:30 +0200

univention-management-console-module-top (9.0.1-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 12:34:06 +0200
