=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Top
 #  rules file for the debian package
 #
-# Copyright 2004-2021 Univention GmbH
+# Copyright 2004-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -31,4 +31,4 @@
 # <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@ --with python2,python3,umc
+	dh $@ --with python3,umc
